body {
    margin-left: 5em;
    margin-right: 5em;
}

h1 {
    font-weight:normal;
    padding-left: 10px;
}

img{
    padding: 10px; 
}

td.positive {
    color: rgb(36, 55, 224);
}

td.negative {
    color: red;
}

td {
    color: rgb(36, 55, 224);
}

td, th {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 200px;
}

tr:nth-child(even) {
    background-color: rgb(213, 212, 212);
}